wget_http_header_param(3)

NAME
wget_http_header_param

SYNOPSIS

#include <wget.h>

  Data Fields
const char * name
name of the param
const char * value
value of the param (might be NULL)

Detailed Description

Parsed name/value pair as often found in HTTP headers

Author

Generated automatically by Doxygen for wget2 from the source code.